Subject: Re: PCI not working in 4.1 for p2010rdb(Freescale) based board

From: Joakim Tjernlund <[email-masked]>
Date: Fri, 14 Aug 2015 16:34:03 +0000

On Fri, 2015-08-14 at 13:15 +0000, Joakim Tjernlund wrote:
> I upgraded our kernel for our custom p2010rdb based board from 3.4 to 4.1=
 and I cannot get the
> PCI controller to work, it is not initialized as can be seem by the below=
 dmesg fro 3.4 and 4.1.
> Sorry to say, PCI is not my cup of tea so I don't not know how to find th=
e culprit.
> I have checked what I can but nothing stands out and I would appreciate s=
ome help/pointers

Naturally I found the problem shortly after sending this :)
Stupid copy&paste error ...

    Jocke=